:root {
  --cl-primary: #261205;
  --bg-main: #f9f4e8;
  --bg-secondary: #ffeadc;
  --bg-tertiary: #fff5be;
}

.wrap {
  padding-left: 25px;
  padding-right: 25px;
}

i img {
  display: block;
  line-height: 1;
}

a:hover {
  text-decoration: none;
}

a:hover img {
  opacity: 1 !important;
}

.maincontent {
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .maincontent {
    max-width: 100%;
  }
}

.banner__a a {
  display: block;
  position: relative;
  border: 1px solid var(--cl-primary);
  border-radius: 5px;
  overflow: hidden;
  color: #ffffff;
}

.banner__a a .ob-img {
  height: 90px;
  width: 100%;
  transition: all 0.3s ease;
}

.banner__a a .banner__ttl {
  font-size: 16px;
  line-height: 1;
  padding: 10px 10px 8px;
  position: relative;
  background: var(--cl-primary);
}

.banner__a a .banner__ttl::after {
  content: "";
  background: url("../img/shared/arrow01.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
  width: 5px;
  height: 9px;
  filter: brightness(0) invert(1);
}

@media screen and (min-width: 768px) {

  .banner__a a .ob-img {
    height: 107px;
  }

  .banner__a a .banner__ttl {
    padding: 10px 10px 8px;
  }


  .banner__a a .banner__ttl {
    font-size: 18px;
  }

  .banner__a a .banner__ttl::after {
    right: 12px;
  }

  .banner__a a:hover .ob-img {
    opacity: 0.7;
  }
}

.icon__btn a {
  display: block;
  text-align: center;
}

.icon__btn a:hover .icon__btn__img img {
  opacity: 1;
}

.icon__btn a:hover .icon__btn__ttl::after {
  width: 0;
}

.icon__btn a .icon__btn__img {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}

.icon__btn a .icon__btn__ttl {
  text-align: center;
  color: var(--cl-primary);
  position: relative;
  padding-top: 10px;
  display: inline-block;
  font-size: 15px;
}

.icon__btn a .icon__btn__ttl::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  height: 1px;
  border-bottom: 1px solid var(--cl-primary);
  width: 0;
  transition: all 0.3s ease;
}

@media screen and (min-width: 768px) {
  .icon__btn a .icon__btn__img {
    width: 85px;
    height: 85px;
  }

  .icon__btn a .icon__btn__ttl {
    font-size: 17px;
    padding-top: 4px;
  }

  .icon__btn a:hover .icon__btn__ttl::after {
    width: 100%;
  }
}

.contact__form__mail {
  text-align: center;
  border-radius: 5px;
  overflow: hidden;
}

.contact__form__mail a {
  display: block;
  border-radius: 5px;
  padding: 45px 10px 20px;
  font-size: 17px;
  line-height: 25px;
  position: relative;
  border: 1px solid #fff;
  transition: all 0.3s ease;
}

.contact__form__mail a::before {
  content: "";
  background: url("../img/shared/icon_mail.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 21px;
  height: 14px;
  left: 50%;
  transform: translateX(-50%);
  top: 20px;
}

@media screen and (min-width: 768px) {
  .contact__form__mail a {
    padding: 49px 10px 22px;
    font-size: 19px;
    line-height: 29px;
  }

  .contact__form__mail a::before {
    width: 21px;
    height: 14px;
    top: 20px;
  }

  .contact__form__mail a:hover {
    border-color: #331a0a;
  }
}

.contact__form__tel {
  text-align: center;
}

.contact__form__tel .tel {
  line-height: 1;
  margin-bottom: 11px;
}

.contact__form__tel .tel span {
  font-size: 22px;
  position: relative;
  padding-left: 17px;
  letter-spacing: 1px;
}

.contact__form__tel .tel span::before {
  content: "";
  background: url("../img/shared/icon_tel.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 12px;
  height: 18px;
  top: 60%;
  transform: translateY(-50%);
  left: -7px;
}

.contact__form__tel .timeinfo {
  font-size: 13px;
  line-height: 1;
}

.contact__form__tel .timeinfo span {
  display: inline-block;
  padding-left: 19px;
}

@media screen and (min-width: 768px) {
  .contact__form__tel .tel {
    margin-bottom: 12px;
  }

  .contact__form__tel .tel span {
    font-size: 25px;
    padding-left: 15px;
  }

  .contact__form__tel .timeinfo {
    font-size: 15px;
  }

  .contact__form__tel .timeinfo span {
    padding-left: 10px;
  }
}

.contact__form {
  background: #f7e884;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 27px 25px 20px;
}

.contact__form .ttl {
  text-align: center;
  line-height: 1;
  margin-bottom: 25px;
  font-size: 20px;
}

.contact__form .contact__form__mail {
  background: #fff;
  margin-bottom: 12px;
}

@media screen and (min-width: 768px) {
  .contact__form {
    padding: 30px 25px 26px;
  }

  .contact__form .ttl {
    margin-bottom: 30px;
    font-size: 23px;
  }

  .contact__form .contact__form__mail {
    margin-bottom: 16px;
  }
}

.contact_note {
  font-size: 12px;
  line-height: 22px;
  padding-top: 18px;
  letter-spacing: 0;
}

@media screen and (min-width: 768px) {
  .contact_note {
    padding-top: 19px;
    font-size: 15px;
    letter-spacing: -1px;
  }
}

.btn__d {
  position: relative;
}

.btn__d::after {
  content: "";
  background: url("../img/shared/arrow01.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 5px;
  height: 9px;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
  transition: all 0.3s ease;
}

.btn__d span,
.btn__d a {
  display: block;
  position: relative;
  padding: 11px 6px;
  font-size: 15px;
  line-height: 1;
  text-align: left;
}

.btn__d span::before,
.btn__d span::after,
.btn__d a::before,
.btn__d a::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid #7d695b;
  width: 100%;
}

.btn__d span::before,
.btn__d a::before {
  transition: transform 0.3s ease 0.3s;
  transform: scaleX(1);
  transform-origin: 100% 100%;
}

.btn__d span::after,
.btn__d a::after {
  transition: transform 0.3s ease;
  transform: scaleX(0);
  transform-origin: 0 0;
}

.btn__d.active {
  /* opacity: 0.4; */
}

@media screen and (min-width: 768px) {

  /* @keyframes arrowMove {
    0% {
      right: 12px;
    }

    100% {
      right: 5px;
    }
  } */


  .btn__d span,
  .btn__d a {
    padding: 16px 9px;
    font-size: 16px;
  }



  .btn__d::after {
    width: 7px;
    height: 10px;
    right: 12px;
  }

  .btn__d:hover::after {
    right: 5px;
  }

  .btn__d span:hover::before,
  .btn__d a:hover::before {
    transition: transform 0.3s ease;
    transform: scaleX(0);
  }

  .btn__d span:hover::after,
  .btn__d a:hover::after {
    transition: transform 0.3s ease 0.3s;
    transform: scaleX(1);
  }



  /* 
  .btn__d:not(.active):hover::after {
    right: 5px;
  }

  .btn__d.active::after {
    animation: arrowMove .7s infinite ease-in-out alternate;
  } 

  .btn__d.active:hover::after {
    animation: arrowMove .7s infinite ease-in-out alternate;
  }


  .btn__d span:not(.active):hover::before,
  .btn__d a:not(.active):hover::before {
    transition: transform 0.3s ease;
    transform: scaleX(0);
  }

  .btn__d span.active::before,
  .btn__d a.active::before {
    transition: transform 0.3s ease;
    transform: scaleX(0);
  }

  @keyframes lineRun {
    0% {
      transform: scaleX(0);
      transform-origin: 0% 50%;
    }

    45% {
      transform: scaleX(1);
      transform-origin: 0% 50%;
    }

    55% {
      transform: scaleX(1);
      transform-origin: 100% 50%;
    }

    100% {
      transform: scaleX(0);
      transform-origin: 100% 50%;
    }
  }

  .btn__d.active span::after,
  .btn__d.active a::after {
    transform-origin: 100% 100%;
    animation: lineRun 1.5s infinite ease-in-out;
  }

  .btn__d.active:hover::after {
    right: 5px;
  }

  .btn__d.active span::before,
  .btn__d.active a::before,
  .btn__d.active span:hover::before,
  .btn__d.active a:hover::before {
    transform: scaleX(0);
  }

  .btn__d.active span:hover::after,
  .btn__d.active a:hover::after {
    animation: lineRun 1.5s infinite ease-in-out;
  } */
}

.banner__b {
  height: 90px;
}

.banner__b a {
  display: block;
  background: rgb(34, 19, 9);
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.banner__b a::after {
  content: "";
  background: url("../img/shared/arrow01.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  right: 11px;
  bottom: 9px;
  width: 5px;
  height: 9px;
  filter: brightness(0) invert(1);
  transition: all 0.3s ease;
}

.banner__b a .ob-img {
  height: 100%;
  width: 100%;
  transition: all 0.3s ease;
}

.banner__b a .banner__ttl {
  font-size: 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  text-align: center;
  z-index: 2;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .banner__b a::after {
    right: 20px;
    width: 8px;
    height: 10px;
    bottom: 11px;
  }

  .banner__b a:hover::after {
    right: 12px;
  }

  .banner__b a:hover .ob-img {
    opacity: 0.6;
  }
}

.card {
  width: 277px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  overflow: hidden;
}

.card .inside a {
  padding: 24px 23px 25px;
  display: block;
  min-height: 340px;
  position: relative;
  background: #fdfdfd;
}

.card .inside a::before,
.card .inside a::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid var(--cl-primary);
  width: 100%;
  height: 1px;
}

.card .inside a::before {
  transition: transform 0.3s ease 0.3s;
  transform: scaleX(1);
  transform-origin: 100% 100%;
}

.card .inside a::after {
  transition: transform 0.3s ease;
  transform: scaleX(0);
  transform-origin: 0 0;
}

.card .inside a .card__photo {
  width: 100%;
  height: 165px;
  overflow: hidden;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.card .inside a dl {
  padding-top: 18px;
}

.card .inside a dl dt {
  font-size: 23px;
  padding-left: 48px;
  position: relative;
  margin-bottom: 10px;
  letter-spacing: 0.2em;
}

.card .inside a dl dt::before {
  content: "";
  background: url("../img/index/kito_icon.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 34px;
  height: 34px;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
}

.card .inside a dl dd {
  font-size: 15px;
  line-height: 26px;
}

.card .inside a .card__url {
  line-height: 1;
  position: absolute;
  bottom: 25px;
  right: 25px;
  font-size: 15px;
  padding-right: 15px;
  letter-spacing: -1px;
}

.card .inside a .card__url::after {
  content: "";
  background: url("../img/shared/arrow01.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 5px;
  height: 9px;
  top: 50%;
  transform: translateY(-50%);
  right: 0px;
}

@media screen and (min-width: 768px) {
  .card {
    width: 277px;
  }

  .card .inside a:hover .card__photo {
    opacity: 0.7;
  }

  .card .inside a:hover::before {
    transition: transform 0.3s ease;
    transform: scaleX(0);
  }

  .card .inside a:hover::after {
    transition: transform 0.3s ease 0.3s;
    transform: scaleX(1);
  }

  .card .inside a {
    min-height: 395px;
  }

  .card .inside a .card__url {
    bottom: 30px;
    right: 32px;
    letter-spacing: 0;
  }
}

.event__blog #feed .item {
  width: 150px;
}

.event__blog #feed .photo a {
  display: block;
  height: 105px;
  overflow: hidden;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.event__blog #feed .photo span {
  display: block;
  width: 100% !important;
  height: 100% !important;
  background-size: cover !important;
}

.event__blog #feed dl {
  padding-top: 9px;
}

.event__blog #feed dl .date {
  font-size: 11px;
  color: #898079;
  line-height: 1;
  margin-bottom: 3px;
  letter-spacing: 0;
}

.event__blog #feed dl .ttl a {
  font-size: 13px;
  line-height: 23px;
  display: block;
  letter-spacing: 0;
}

@media screen and (min-width: 768px) {
  .event__blog #feed .item {
    width: 150px;
    transition: all 0.3s ease;
  }

  .event__blog #feed .photo a {
    height: 105px;
  }

  .event__blog #feed .item:hover {
    opacity: 0.6;
  }



  .event__blog #feed dl {
    padding-top: 13px;
  }


}

.btn__a {
  margin-left: auto;
  margin-right: auto;
}

.btn__a a {
  display: block;
  transition: all 0.3s ease;
  background: var(--cl-primary);
  font-size: 18px;
  border-radius: 5px;
  overflow: hidden;
  color: #fff;
  padding: 18px 20px;
  letter-spacing: 0;
  position: relative;
  line-height: 1;
}

.btn__a a::after {
  content: "";
  background: url("../img/shared/arrow01.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 6px;
  height: 10px;
  top: 50%;
  transform: translateY(-50%);
  right: 25px;
  filter: brightness(0) invert(1);
}

@media screen and (min-width: 768px) {
  .btn__a a {
    font-size: 18px;
    padding: 23px 23px;
    letter-spacing: 1px;
  }

  .btn__a a::after {
    right: 25px;
  }

  .btn__a a:hover {
    background: #453123;
  }
}

.btn__b a {
  display: block;
  transition: all 0.3s ease;
  background: #ffdfc9;
  font-size: 14px;
  border-radius: 5px;
  overflow: hidden;
  color: var(--cl-primary);
  padding: 9px 20px;
  position: relative;
  border: 1px solid var(--cl-primary);
}

.btn__b a::after {
  content: "";
  background: url("../img/shared/arrow01.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 6px;
  height: 10px;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
}

@media screen and (min-width: 768px) {
  .btn__b a {
    font-size: 14px;
    padding: 10px 20px;
  }

  .btn__b a::after {
    right: 22px;
    transition: all 0.3s ease;
  }

  .btn__b a:hover::after {
    right: 18px;
  }

  .btn__b a:hover {
    background: #ffe5d3;
  }
}

.banner1 a {
  display: flex;
  align-items: center;
  transition: all 0.3s ease;
  background: var(--cl-primary);
  font-size: 18px;
  border-radius: 5px;
  overflow: hidden;
  color: #ffffff;
  position: relative;
  border: 1px solid var(--cl-primary);
  height: 98px;
  gap: 20px;
}

.banner1 a::after {
  content: "";
  background: url("../img/shared/arrow01.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 6px;
  height: 10px;
  top: 50%;
  transform: translateY(-50%);
  right: 18px;
  filter: brightness(0) invert(1);
  transition: all 0.3s ease;
}

.banner1 a .photo {
  width: 40%;
  height: 100%;
  transition: all 0.3s ease;
}

.banner1 a .ttl {
  width: 55%;
}

@media screen and (min-width: 768px) {
  .banner1 a {
    font-size: 18px;
    height: 98px;
  }

  .banner1 a::after {
    right: 18px;
  }

  .banner1 a:hover .photo {
    opacity: 0.6;
  }

  .banner1 a:hover::after {
    right: 12px;
  }

  .banner1 a .photo {
    width: 40%;
    height: 100%;
  }

  .banner1 a .ttl {
    width: 55%;
  }
}

.btn__c a {
  display: flex;
  align-items: center;
  transition: all 0.3s ease;
  background: #ffffff;
  font-size: 18px;
  border-radius: 5px;
  overflow: hidden;
  color: #270a00;
  position: relative;
  border: 1px solid #261205;
  height: 75px;
  gap: 20px;
}

.btn__c a::after {
  content: "";
  background: url("../img/shared/arrow01.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 8px;
  height: 15px;
  top: 50%;
  transform: translateY(-50%);
  right: 25px;
  transition: all 0.3s ease;
}

.btn__c a .photo {
  width: 40%;
  height: 100%;
  transition: all 0.3s ease;
}

.btn__c a .ttl {
  width: 55%;
}

@media screen and (min-width: 768px) {
  .btn__c a {
    font-size: 18px;
    height: 83px;
    gap: 20px;
  }

  .btn__c a::after {
    right: 31px;
    width: 10px;
    height: 18px;
  }

  .btn__c a:hover .photo {
    opacity: 0.6;
  }

  .btn__c a:hover::after {
    right: 20px;
  }

  .btn__c a .photo {
    width: 32%;
  }

  .btn__c a .ttl {
    width: 55%;
  }
}

.header-box {
  background: #ffeadc;
  position: relative;
  z-index: 4;
}




.header-box > h1 {
  position: absolute;
  top: -50px;
  left: 10px;
  line-height: 1.5;
  font-size: 13px;
  display: none;
}

.header-box .logo {
  position: absolute;
  top: 160px;
  left: calc(50% - 51px);
  width: 140px;
  z-index: 2;
  display: none;
}



.header-box .key__catch {
  position: absolute;
  top: 160px;
  right: calc(50% - 500px);
  width: 195px;
  display: none;
}

.home .header-box .logo,
.home .header-box .key__catch {
  display: block;
}

@media screen and (min-width: 768px) {
  .home .header-box::after {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 0;
    height: 179px;
    bottom: -100px;
    background: url(../img/index/key_bg.png) no-repeat top center;
    background-size: cover;
  }


  .header-box > h1 {
    top: 10px;
    left: 10px;
  }

  .header-box .logo {
    top: 160px;
    left: calc(50% - 529px);
    width: 140px;
    display: block;
  }

  .header-box .key__catch {
    top: 85px;
    right: calc(50% - 599px);
    width: 262px;
    display: block;
  }
}

.home .header-box .logo {
  filter: brightness(0) invert(1);
}

.home .header-box .key__catch {
  top: 0;
  position: relative;
  right: 0;
  width: 241px;
  margin: 0 auto;
  padding-top: 34px;
}

@media screen and (min-width: 768px) {
  .home .header-box .logo {
    top: 260px;
    filter: none;
  }

  .home .header-box .key__catch {
    top: 175px;
    position: absolute;
    padding: 0;
    margin: 0;
    right: calc(50% - 599px);
    width: 262px;
  }
}

.bodyWrap {
  position: relative;
}

.bodyWrap .bodyLeft {
  width: 310px;
  position: absolute;
  top: 0;
  left: calc(50% - 600px);
  display: none;
}

.bodyWrap .bodyLeft .logo {
  width: 114px;
  margin: 0 auto 58px;
}

.bodyWrap .bodyLeft .contact__form {
  background: transparent;
  padding: 0;
}

.bodyWrap .bodyLeft .contact__form .ttl {
  margin-bottom: 30px;
}

.bodyWrap .bodyLeft .contact__form .contact__form__mail {
  background: #fde97e;
  margin-bottom: 23px;
}

.bodyWrap .bodyLeft .contact__form .contact__form__mail a {
  border-color: #fde97e;
}

.bodyWrap .bodyLeft .contact__form .contact__form__mail a:hover {
  border-color: #000;
}

.bodyWrap .bodyLeft .contact__form .contact__form__tel {
  background: #fdfdfd;
  padding: 17px 0;
}

.bodyWrap .bodyLeft .contact__form .contact__form__tel .tel {
  margin-bottom: 10px;
}

.bodyWrap .bodyLeft .contact_note {
  padding-top: 23px;
  letter-spacing: 0;
}

.bodyWrap .bodyLeft .note {
  font-size: 14px;
  line-height: 25px;
}

.bodyWrap .bodyRight {
  width: 310px;
  position: absolute;
  top: 0;
  right: calc(50% - 600px);
  display: none;
}

.bodyWrap .bodyRight .set1 {
  margin-bottom: 69px;
}

.bodyWrap .bodyRight .set1 .banner1+.banner1 {
  margin-top: 22px;
}

.bodyWrap .bodyRight .set2 {
  display: flex;
  gap: 27px 15px;
  margin-bottom: 30px;
  flex-wrap: wrap;
  justify-content: space-between;
}

.bodyWrap .bodyRight .set3 {
  display: flex;
  gap: 15px 25px;
  margin-bottom: 30px;
  flex-wrap: wrap;
  justify-content: space-between;
}

.bodyWrap .bodyRight .set3 .btn__d {
  width: 142px;
}

.bodyWrap .bodyWrap__inner {
  width: 100%;
  background: #fdfdfd;
  max-width: 425px;
  margin: auto;

  overflow: hidden;
  box-sizing: border-box;
}

@media screen and (min-width: 768px) {
  .bodyWrap .bodyWrap__inner {
    border-left: 1px solid #e8d6c9;
    border-right: 1px solid #e8d6c9;
  }

  .bodyWrap .bodyLeft,
  .bodyWrap .bodyRight {
    display: block;
    padding-top: 80px;
    opacity: 0;
    visibility: hidden;
    transition: opacity .1s ease;
  }

}

.radius {
  border-radius: 5px;
  overflow: hidden;
}

.radiusTopLeft {
  border-radius: 5px 0 0 5px;
  overflow: hidden;
}

.radiusTopRight {
  border-radius: 0 5px 5px 0;
  overflow: hidden;
}

.title-c {
  text-align: center;
}

.title-c h3 {
  line-height: 27px;
  font-size: 21px;
  letter-spacing: 0.1em;
}

.title-c h3 span {
  padding: 10px 30px;
  position: relative;
  background: #ffffff;
  border-top: 1px dashed var(--cl-primary);
  border-bottom: 1px dashed var(--cl-primary);
  display: inline-block;
}

.title-c h3 span::before,
.title-c h3 span::after {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--cl-primary);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.title-c h3 span::before {
  left: 13px;
}

.title-c h3 span::after {
  right: 13px;
}

@media screen and (min-width: 768px) {
  .title-c h3 {
    font-size: 24px;
  }

  .title-c h3 span {
    padding: 13px 30px;
  }

  .title-c h3 span::before {
    left: 13px;
  }

  .title-c h3 span::after {
    right: 13px;
  }
}

.backgroundtopbottom {
  position: relative;
  z-index: 2;
}

.backgroundtopbottom span {
  color: #fff;
}

.backgroundtopbottom span::before {
  content: "";
  background: #9a6258;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 0;
  z-index: -1;
  transition: height 1s cubic-bezier(0.25, 1, 0.5, 1) .5s;
}

.backgroundtopbottom.animated span::before {
  height: 100%;
}


.heading__icon {
  position: relative;
  font-size: 30px;
  line-height: 53px;
  text-align: center;
  padding-top: 33px;
}

.heading__icon::before {
  content: "";
  background: url("../img/index/icon_02.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  width: 27px;
  height: 27px;
}

@media screen and (min-width: 768px) {
  .heading__icon {
    font-size: 32px;
    padding-top: 35px;
  }

  .heading__icon::before {
    top: 0px;
    width: 30px;
    height: 30px;
  }
}

.heading__iconleft {
  position: relative;
  font-size: 24px;
  line-height: 53px;
  text-align: left;
  padding-left: 35px;
  letter-spacing: 0.1em;
}

.heading__iconleft::before {
  content: "";
  background: url("../img/index/icon_02.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 25px;
  height: 25px;
}

@media screen and (min-width: 768px) {
  .heading__iconleft {
    font-size: 27px;
    line-height: 53px;
    padding-left: 35px;
  }

  .heading__iconleft::before {
    width: 25px;
    height: 25px;
  }
}

.txt-vertical.heading__icon {
  text-align: left;
  margin: auto;
  letter-spacing: 1px;
  padding-top: 39px;
  line-height: 45px;
}

@media screen and (min-width: 768px) {
  .txt-vertical.heading__icon {
    letter-spacing: 8px;
  }
}

.backgroundleftright span {
  display: inline-block;
  position: relative;
  z-index: 2;
  font-size: 19px;
  line-height: 1;
  padding: 1px 6px;
  letter-spacing: 2px;
}

.backgroundleftright span::before {
  content: "";
  background: #ffffff;
  position: absolute;
  top: -5px;
  left: 0;
  width: 0%;
  bottom: -5px;
  z-index: -1;
  transition: width 1s cubic-bezier(0.25, 1, 0.5, 1) .5s;

}

.backgroundleftright.animated span::before {
  width: 100%;
}




@media screen and (min-width: 768px) {
  .backgroundleftright span {
    font-size: 22px;
    padding: 0 8px;
  }
}

#footer {
  border-top: 1px solid #f3e0d2;
  background: var(--bg-secondary);
  padding-top: 62px;
  overflow: hidden;
}

#footer .set1 {
  margin-bottom: 48px;
  display: flex;
  justify-content: space-between;
  gap: 28px;
}

#footer .set1 .banner__a {
  width: 47%;
}

#footer .set2 {
  padding: 0 17px;
  display: flex;
  justify-content: space-between;
  gap: 20px 15px;
  margin-bottom: 30px;
  flex-wrap: wrap;
}

#footer .set3 {
  display: flex;
  justify-content: space-between;
  gap: 19px 10px;
  margin-bottom: 51px;
  flex-wrap: wrap;
}

#footer .set3 .btn__d {
  width: 47%;
}

#footer .contact__form {
  margin-bottom: 0;
}

#footer .logo {
  width: 131px;
  margin: 44px auto 77px;
}

#footer .set4 {
  margin: 0 -30px;
  position: relative;
  background: var(--cl-primary);
  line-height: 1;
  color: #fff;
  font-size: 12px;
  padding: 13px 0;
}

#footer .set4 .pagetop {
  width: 117px;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
}

#footer .set4 address {
  letter-spacing: 0;
  position: relative;
  z-index: 126;
}

@media screen and (min-width: 768px) {
  #footer {
    padding-top: 68px;
  }

  #footer .set1 {
    margin-bottom: 55px;
    display: flex;
    justify-content: space-between;
    gap: 28px;
  }

  #footer .set1 .banner__a {
    width: 173px;
  }

  #footer .set2 {
    padding: 0 17px;
    gap: 28px;
    margin-bottom: 32px;
  }

  #footer .set3 {
    gap: 15px 20px;
    margin-bottom: 64px;
  }

  #footer .set3 .btn__d {
    width: 175px;
  }

  #footer .contact__form {
    margin-bottom: 0;
  }

  #footer .logo {
    width: 148px;
    margin: 51px auto 85px;
  }

  #footer .set4 {
    margin: 0 -30px;
    font-size: 13px;
    padding: 20px 0;
  }

  #footer .set4 .pagetop {
    width: 117px;
    top: -40px;
  }
}

#keyvisual {
  margin: auto;
  padding-top: 75px;
  padding-left: 25px;
  padding-right: 25px;
}

#keyvisual .keyvisual__title {
  font-size: 30px;
  letter-spacing: 0.2em;
  margin-bottom: 32px;
}

#keyvisual .keyvisual__img {
  height: 241px;
  border-radius: 5px;
  overflow: hidden;
}

#keyvisual dl {
  padding-top: 25px;
  padding-bottom: 36px;
}

#keyvisual dl dt {
  font-size: 22px;
  margin-bottom: 13px;
}

#keyvisual dl dt span {
  display: block;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0px;
  margin-bottom: 8px;
}



@media screen and (min-width: 768px) {
  #keyvisual {
    max-width: 375px;
    border-left: 1px solid #e8d6c9;
    border-right: 1px solid #e8d6c9;
    padding: 79px 24px 71px;
  }

  #keyvisual .keyvisual__title {
    font-size: 32px;
    margin-bottom: 35px;
    letter-spacing: 0.3em;
  }

  #keyvisual .keyvisual__img {
    height: 271px;
  }

  #keyvisual dl {
    padding-top: 37px;
    padding-bottom: 0;
  }

  #keyvisual dl dt {
    font-size: 24px;
    margin-bottom: 11px;
  }

  #keyvisual dl dt span {}

  #keyvisual dl dd {
    font-size: 16px;
    line-height: 30px;
  }
}

.breadcrumb {
  line-height: 1;
  padding: 15px 0px;
  background: var(--bg-main);
}

.breadcrumb ul li {
  display: inline-block;
  margin-right: 33px;
  font-size: 11px;
  position: relative;
}

.breadcrumb ul li::after {
  content: "";
  background: #221309;
  width: 17px;
  height: 1px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -28px;
}

.breadcrumb ul li a:hover {
  text-decoration-line: underline;
  text-underline-offset: 4px;
}

.breadcrumb ul li:last-child::after {
  display: none;
}

@media screen and (min-width: 768px) {
  .breadcrumb ul li {
    font-size: 13px;
  }
}

.list__icon li {
  display: flex;
  align-items: center;
  font-size: 15px;
  position: relative;
  padding-left: 19px;
  margin-bottom: 3px;
}

.list__icon li::before {
  content: "";
  width: 12px;
  height: 12px;
  background: url("../img/baby/kito_icon_list.png") no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.list__icon .line {
  flex: 1;
  height: 1px;
  background: url(../img/baby/dotted.png) repeat-x;
  margin: 0 10px 0 10px;
}

.list__icon .price {
  font-size: 22px;
  font-family: "Hina Mincho";
  font-style: normal;
  font-weight: 400;
  letter-spacing: 2px;
}

.list__icon .price small {
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  .list__icon li {
    font-size: 17px;
    padding-left: 17px;
  }

  .list__icon .line {
    margin: 0 10px 0 10px;
  }

  .list__icon .price {
    font-size: 24px;
    letter-spacing: 3px;
  }

  .list__icon .price small {
    font-size: 14px;
  }
}

.js-scroll {
  padding-top: 115px;
  background: #ffebdc;
}

.js-scroll .js-scrollIn {
  padding-left: 25px;
  padding-right: 25px;
}

.js-scroll .js-scrollIn .set1 {
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.js-scroll .js-scrollIn .set1 .banner__a {
  width: 46%;
}

.js-scroll .js-scrollIn .set2 {
  margin-bottom: 50px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 34px;
}

.js-scroll .js-scrollIn .set2 .banner__a {
  width: 46%;
}

.js-scroll .js-scrollIn .set3 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 50px;
}

.js-scroll .js-scrollIn .set3 .btn__d {
  width: 46%;
}

.js-scroll .js-scrollIn .contact_note {
  margin-bottom: 50px;
}

.js-scroll .js-scrollIn .logo {
  width: 125px;
  margin: 0 auto 0px;
}

.js-scroll .js-scrollIn .slogan {
  width: 125px;
  height: 180px;
  line-height: 39px;
  font-size: 15px;
  margin: 0 auto 0;
  letter-spacing: 0.2em;
}


@media screen and (min-width: 768px) and (max-width: 1299px) {
  .bodyWrap .bodyRight {
    right: calc(50% - 545px);
  }

  .bodyWrap .bodyLeft {
    left: calc(50% - 552px);
  }

  .header-box .key__catch {
    right: calc(50% - 525px);
  }

  .header-box .logo {
    left: calc(50% - 470px);
  }

}

@media screen and (min-width: 768px) and (max-height: 800px) {

  .bodyWrap .bodyLeft,
  .bodyWrap .bodyRight {
    padding-top: 30px;
  }

  .bodyWrap .bodyLeft .logo {
    margin-bottom: 18px;
  }

  .bodyWrap .bodyLeft .contact__form .ttl {
    margin-bottom: 16px;
  }

  .bodyWrap .bodyLeft .contact__form__mail a {
    padding: 44px 10px 13px;
    font-size: 17px;
    line-height: 22px;
  }

  .bodyWrap .bodyLeft .contact__form__tel .tel span {
    font-size: 23px;
  }

  .bodyWrap .bodyLeft .contact_note {
    padding-top: 15px;
  }

  .bodyWrap .bodyRight .set1 {
    margin-bottom: 16px;
  }

  .bodyWrap .bodyRight .banner1 a {
    font-size: 16px;
    height: 75px;
  }

  .bodyWrap .bodyRight .icon__btn a .icon__btn__img {
    width: 70px;
    height: 70px;
  }

  .bodyWrap .bodyRight .icon__btn a .icon__btn__ttl {
    font-size: 15px;
  }

  .bodyWrap .bodyRight .set2 {
    gap: 10px 15px;
    margin-bottom: 5px;
  }

  .bodyWrap .bodyRight .btn__d span,
  .bodyWrap .bodyRight .btn__d a {
    padding: 12px 7px;
    font-size: 15px;
  }

  .bodyWrap .bodyRight .set3 {
    gap: 4px 25px;
  }
}